#realEstate {
	padding: 0;
}
#realEstate .contentArea {padding:0;}
#realEstate h2
{
	margin:0 !important;
	padding:0 0 0.3em 0;
	color:#004413;
}

#realEstate .fakeTable {
	margin:0;
}
#realEstate .fakeTable .listing {
	font-size:0.8em;
	border-bottom:1px solid #000;
	padding:15px 8px 0 8px;
}
.propertyDetailsBlock
{
	vertical-align: 		top;
}
 .propertyBlock {
	padding:4px;
	border:1px solid #D9D9D9;
	background-color:#EEEEEE;
	margin:0;
}

.propertySuburb {
	font-size:0.7em;
	font-weight:bold;
	margin:3px;
}

a.smallImageLink {
	display:block;
	width:120px;
	height:90px;
	padding:0;
	margin:3px;
	position:relative !important;
}

.propertyImageLink { 
	border:1px solid #D9D9D9;
	margin:0;
}

.propertyAddress {
	padding:3px;
	margin: 3px 3px 0 3px ;
	font-weight:bold;
	font-size:90%;
	border:1px solid #D9d9d9;
	background-image:url(../images/propertygrad.gif);
}
.propertyAddress .suburb
{
	color : #004413;
	text-transform : uppercase;
}
.propertyAddress .price
{
	color : #ab002b;
	text-transform : uppercase;
}
.propertyPrice {
	float:right;
	color:#B3001F;
}

.propertyDesc {
	padding:3px;
	font-size:0.6em;
}


.bedBathEtc ul {
	display: inline;
	float:right;
	width:160px;
	padding: 0 0 0 5px;
	margin:0;
}
.bedBathEtc ul li {
	display:inline;
	font-size:0.8em;
	color:#000;
	width : 80px;
	background-repeat:no-repeat;
	padding:5px 2px 4px 33px;
	text-align : right;
	margin-right : 7px; 
	
}

.bedBathEtc .bed {background-image:url(../images/beds2.gif); background-position : left 50%;}
.bedBathEtc .bath {background-image:url(../images/baths2.gif); background-position : left 50%;}
.bedBathEtc .cars {background-image:url(../images/cars2.gif); background-position : left 50%;}

